/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Personvern";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Lyd";

"SETTINGS_DONATE" = "Doner til VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Lyst tema";
"SETTINGS_THEME_DARK" = "Mørkt tema";
"SETTINGS_THEME_SYSTEM" = "Automatisk";
"SETTINGS_THEME_BLACK" = "Bruk svart bakgrunn på svart modus";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Forbetrar batterilevetida med ein OLED-skjerm";
"SETTINGS_PRIVACY_SUBTITLE" = "Opna i innstillingar";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Trygg tilgange til innhaldet ditt";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Mediafilene dine vil verte gøymde av appen Filer";

"SETTINGS_DARKTHEME" = "Utsjånad";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Standard forforsterkarnivå";
"SETTINGS_TIME_STRETCH_AUDIO" = "Tidsutstrekt lyd";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Auk eller senk farten på lyd utan å endre toneleie/pitch (krev ei rask eining)";
"SETTINGS_BACKGROUND_AUDIO" = "Lydavspeling i bakgrunnen";
"SETTINGS_GENERIC_TITLE" = "Allmenn";
"SETTINGS_PASSCODE_LOCK" = "Passordlås";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Tillat «Touch ID» for opplåsing";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Tillat «Face ID» for opplåsing";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Gøym mediabiblioteket i Filer";
"SETTINGS_VIDEO_FULLSCREEN" = "Spel av video i fullskjerm";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Fortset videoavspeling";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Fortset lydavspeling";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Aldri";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Spør";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Alltid";
"SETTINGS_NETWORK_PLAY_ALL" = "Automatisk spel neste";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Slå på tekstrulling i medielista";

"SETTINGS_SKIP_LOOP_FILTER" = "Avblokkeringsfilter";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Inga avblokkering (raskast)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Middels avblokkering";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Låg avblokkering";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Standard avspelingsfart";

"SETTINGS_GESTURES" = "Avspelingskontrollar";
"SETTINGS_GESTURES_VOLUME" = "Sveip opp/ned for lydstyrke";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tofinger-trykk for spel/pause";
"SETTINGS_GESTURES_BRIGHTNESS" = "Sveip opp/ned for lysstyrke";
"SETTINGS_GESTURES_SEEK" = "Sveip høgre/venstre for å hoppe over";
"SETTINGS_GESTURES_CLOSE" = "Knip for å lukka";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";

"SETTINGS_SUBTITLES_TITLE" = "Undertekstar";
"SETTINGS_SUBTITLES_DISABLE" = "Disable subtitles";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Disable the automatic selection of subtitles";
"SETTINGS_SUBTITLES_FONT" = "Skrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Tekstkoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relativ skriftstorleik";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Minst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Lita";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Størst";
"SETTINGS_SUBTITLES_BOLDFONT" = "Bruk halvfeit skrift";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Skriftfarge";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Kvit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Sylv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Raud";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Grøn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marine";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Linjetjukn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Inga";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tynn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tjukk";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "Fjern linjesprang/linjesamlefletting";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "På";
"SETTINGS_DEINTERLACE_OFF" = "Av";
"SETTINGS_DEINTERLACE_AUTO" = "Automatisk";

"SETTINGS_HWDECODING" = "Maskinvaredekoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "På";
"SETTINGS_HWDECODING_OFF" = "Av";
"SETTINGS_CASTING" = "Strøyming";
"SETTINGS_PTCASTING" = "Lydgjennomgang";
"SETTINGS_PTCASTINGLONG" = "Lat TV-en handtere lydattgjeving";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Konverteringskvalitet";
"SETTINGS_HIGH" = "Høg";
"SETTINGS_MEDIUM" = "Middels";
"SETTINGS_LOW" = "Låg";
"SETTINGS_LOWEST" = "Lågast";

"SETTINGS_MEDIA_LIBRARY" = "Mediebibliotek";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Tving VLC til å søkja gjennom mediebiblioteket på nytt.";
"SETTINGS_DECRAPIFY" = "Optimer elementnamn for vising";
"SETTINGS_DISABLE_GROUPING" = "Deaktiver automatisk mediegruppering";
"SETTINGS_SHOW_THUMBNAILS" = "Vis videominiatyrbilete";
"SETTINGS_SHOW_ARTWORKS" = "Vis plateomslag";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Inkluder mediebilioteket ved tryggingskopiering av eining";

"SETTINGS_NETWORK" = "Nettverk";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nettverk hurtigbuffernivå";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lågast ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Låg ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Høg ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Høgast ventetid";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Prefer SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Uncheck this setting if you have some difficulties browsing your SMB server";
"SETTINGS_RTSP_TCP" = "Bruk RTP over RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Custom SAT>IP channel list URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Last ned omslag";

"SETTINGS_LAB" = "Labb";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "Om VLC for tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Long touch to speed-up";

"SETTINGS_DURATION_FIVE" = "5 sekund";
"SETTINGS_DURATION_TEN" =  "10 sekund";
"SETTINGS_DURATION_FIFTEEN" = "15 sekund";
"SETTINGS_DURATION_THIRTY" =  "30 sekund";
"SETTINGS_DURATION_SIXTY" = "60 sekund";

"SETTINGS_RESET" = "Tilbakestill innstillingane";
"SETTINGS_RESET_TITLE" = "Tilbakestill";
